'''
Modify this file, by platform, to handle nonstandard options for third-party
dependencies. If you do modify this file, you should make it read-only
(or otherwise protect it) so that CVS will not overwrite it.

Order is important: place local paths ahead of system paths.
'''
import sys

customCPPPATH = []
customCCFLAGS = []
customCXXFLAGS = []
customLIBS = []
customLIBPATH = []
customSHLINKFLAGS = []
customSWIGFLAGS = []

platform = 'linux'
customCPPPATH.append('/usr/include/lua5.1')
customCPPPATH.append('/usr/include/tcl')
customCPPPATH.append('/usr/lib/jvm/default-java/include')
customCPPPATH.append('/usr/lib/jvm/default-java/include/linux')
customCPPPATH.append('/usr/include/stk')
customLIBPATH.append('.')
customSHLINKFLAGS.append('-Wl,--as-needed')

